Results 1 to 5 of 5

Thread: Some extension not compatible with the Mozilla firefox aurora 8.a2

  1. #1
    Join Date
    Nov 2011
    Posts
    55

    Some extension not compatible with the Mozilla firefox aurora 8.a2

    As Iím using the Mozilla web browser for browsing the net, but as I have upgraded the firefox to the aurora 8.2 so while using this browser what I have found is that the downloadhelper 4.9.5 , idm 6.07 build 9 , googleEnhancer 1.87, personas rotator 2.3 is disable and so I would like to know what may be the reason for not working of this extension in the firefox aurora in 8.2 as it was working fine in the previous version of the firefox aurora 6.a2.

    So do anyone have the idea about this, so that it can help me know about this.

  2. #2
    Join Date
    Nov 2011
    Posts
    58

    Re: Some extension not compatible with the Mozilla firefox aurora 8.a2

    Iím too using the same web browser and while using that I have seen some of the extensions does not support the firefox aurora 6.a2. so do anyone from here know on which version this extensions would be compatible with. As I have tried with some of the version but still the extension seems to be disabled. So want to know about this on which version it supports.

    And also want to know that uninstalling this version and going back to the previous version will it remove all the working done in this browser, so if we donít want to lose it than what can be other way to save the data.

  3. #3
    Join Date
    Nov 2010
    Posts
    397

    Re: Some extension not compatible with the Mozilla firefox aurora 8.a2

    According to me if you want use the following extension then you should not use the firefox aurora 8.a2 and try to use the previous version which was able to compatible with.

    As I had also tried with the same on the firefox aurora but was not compatible with the web browser. So it is better you should try that firefox browser in which all the extensions are compatible with.

  4. #4
    Join Date
    May 2011
    Posts
    256

    Re: Some extension not compatible with the Mozilla firefox aurora 8.a2

    As you are saying that it was working fine in the previous version than I think you should try to install the previous version as all the extension was working fine, than why you want to try with the aurora version of web browser. And If you donít want to lose your working data than you should not try removing all aurora personal data as doing this will not remove the data you are working on.

  5. #5
    Join Date
    Jul 2011
    Posts
    423

    Re: Some extension not compatible with the Mozilla firefox aurora 8.a2

    Actually I had the problem so I installed it back to the aurora 6.a2 version and it seems that all the extensions are working fine but see that you disabkle the update for the Mozilla aurora otherwise it will update automatically and again all the extensions will be uncompatible.

Similar Threads

  1. what are new features of Mozilla Firefox Aurora
    By Kesar in forum Technology & Internet
    Replies: 6
    Last Post: 07-11-2011, 06:00 PM
  2. Mozilla Firefox Aurora 5 hangs while watching flash Video
    By Nabhan in forum Technology & Internet
    Replies: 5
    Last Post: 19-08-2011, 07:23 AM
  3. Unable to reload Google + on Mozilla Firefox Aurora 7.0a2
    By Harshsss in forum Technology & Internet
    Replies: 4
    Last Post: 19-08-2011, 07:23 AM
  4. How to install extension in Mozilla Firefox?
    By Zhankana_n in forum Technology & Internet
    Replies: 6
    Last Post: 13-01-2010, 09:52 PM
  5. Add-ons or extension not compatible with Firefox 3.6
    By Shreevats in forum Technology & Internet
    Replies: 4
    Last Post: 26-11-2009, 03:03 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •